#
# spec file for package tkppp (Version 1.4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tkppp
Release:      17
Copyright:    Eric Jeschke
Group: 
Provides:     tkppp 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.4
Summary:      tkppp
Source: tkppp-1.4-alpha.tar.gz
Patch: tkppp-1.4.dif
%description
tkppp is a graphical front end to manually control a PPP connection.
It presents in a small window a button for starting/quitting PPP,
a small status message area, informational readouts and option buttons.

Authors:
--------
    jeschke@cs.indiana.edu

%prep
%setup -n tkppp-1.4
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/tkppp
%dir /usr/doc/packages/tkppp
/usr/X11R6/bin/tkppp
/usr/X11R6/lib/tkppp/arrdown
/usr/X11R6/lib/tkppp/arrup
/usr/X11R6/lib/tkppp/getwx
/usr/X11R6/lib/tkppp/tkppp.xpm
%config /usr/X11R6/lib/tkppp/tkppprc
%doc /usr/doc/packages/tkppp/ALPHA
%doc /usr/doc/packages/tkppp/BUGS
%doc /usr/doc/packages/tkppp/FILES
%doc /usr/doc/packages/tkppp/README
%doc /usr/doc/packages/tkppp/README.SuSE
%doc /usr/doc/packages/tkppp/TODO
%doc /usr/man/man1/tkppp.1.gz

